# SPDX-License-Identifier: EUPL-1.2
# Authors: see README.md

# logs
*.log

# Composer
vendor/*

# Node modules
node_modules

# Macintosh OS
/.DS_Store

# Eclipse IDE
/.buildpath
/.project
/.settings/

# PHPStorm IDE
/.idea
/**.iml

# vscode IDE
/*.vscode

# Docker
/*.db
/docker-compose.local.yml

# archive files
/*.zip
/*.bz2
/*.gz
/archives/